body{
    display:grid;
    grid-template-columns: auto;
}
a{
    display:flex;
    flex-flow:row-reverse;
    font-family: verdana;
    
}
#image{
    display:flex;
    justify-content:center;
    margin-bottom:30px;
}
#bar{
    display:flex;
    justify-content: center;
    
}
#buttons{
    display:flex;
    justify-content: center;
}
#bar>input{
    width:700px;
    height:40px;
    border-radius:22px;
    padding-left: 20px;
    padding-right:20px;
    margin-bottom:20px;
}
#buttons>input{
    margin-top:10px;
    padding:10px;
    margin-left:15px;
    width:100px;
    border-color:gray;
    border-width:0.5px;
    border-radius:7px;
    font-family:verdana;
}
#buttons>input:hover{
    background-color:lightgray;
}